@font-face {
    font-family: "flaticon";
    src: url("flaticona1af.ttf?1a77f84a0c8a57ae9eea344681c9cea1") format("truetype"),
url("flaticona1af.woff?1a77f84a0c8a57ae9eea344681c9cea1") format("woff"),
url("flaticona1af.woff2?1a77f84a0c8a57ae9eea344681c9cea1") format("woff2"),
url("flaticona1af.eot?1a77f84a0c8a57ae9eea344681c9cea1#iefix") format("embedded-opentype"),
url("flaticona1af.svg?1a77f84a0c8a57ae9eea344681c9cea1#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-phone-call:before {
    content: "\f101";
}
.flaticon-call:before {
    content: "\f102";
}
.flaticon-telephone:before {
    content: "\f103";
}
.flaticon-phone-call-1:before {
    content: "\f104";
}
.flaticon-phone-call-2:before {
    content: "\f105";
}
.flaticon-call-1:before {
    content: "\f106";
}
.flaticon-phone-call-3:before {
    content: "\f107";
}
.flaticon-phone-call-4:before {
    content: "\f108";
}
.flaticon-email:before {
    content: "\f109";
}
.flaticon-email-1:before {
    content: "\f10a";
}
.flaticon-email-2:before {
    content: "\f10b";
}
.flaticon-email-3:before {
    content: "\f10c";
}
.flaticon-email-4:before {
    content: "\f10d";
}
.flaticon-email-5:before {
    content: "\f10e";
}
.flaticon-email-6:before {
    content: "\f10f";
}
.flaticon-facebook:before {
    content: "\f110";
}
.flaticon-twitter:before {
    content: "\f111";
}
.flaticon-twitter-1:before {
    content: "\f112";
}
.flaticon-facebook-1:before {
    content: "\f113";
}
.flaticon-instagram:before {
    content: "\f114";
}
.flaticon-instagram-1:before {
    content: "\f115";
}
.flaticon-youtube:before {
    content: "\f116";
}
.flaticon-youtube-1:before {
    content: "\f117";
}
.flaticon-whatsapp:before {
    content: "\f118";
}
.flaticon-whatsapp-1:before {
    content: "\f119";
}
.flaticon-right:before {
    content: "\f11a";
}
.flaticon-next:before {
    content: "\f11b";
}
.flaticon-left-arrow:before {
    content: "\f11c";
}
.flaticon-upload:before {
    content: "\f11d";
}
.flaticon-down-arrow:before {
    content: "\f11e";
}
.flaticon-down-arrow-1:before {
    content: "\f11f";
}
.flaticon-down-arrow-2:before {
    content: "\f120";
}
.flaticon-calendar:before {
    content: "\f121";
}
.flaticon-calendar-1:before {
    content: "\f122";
}
.flaticon-calendar-2:before {
    content: "\f123";
}
.flaticon-booking:before {
    content: "\f124";
}
.flaticon-booking-1:before {
    content: "\f125";
}
.flaticon-tripadvisor-logotype:before {
    content: "\f126";
}
.flaticon-tripadvisor-1:before {
    content: "\f127";
}
.flaticon-tripadvisor-3:before {
    content: "\f128";
}
.flaticon-rupee-indian:before {
    content: "\f129";
}
.flaticon-placeholder:before {
    content: "\f12a";
}
.flaticon-location-pin:before {
    content: "\f12b";
}
.flaticon-pin:before {
    content: "\f12c";
}
.flaticon-location:before {
    content: "\f12d";
}
.flaticon-room:before {
    content: "\f12e";
}
.flaticon-bed:before {
    content: "\f12f";
}
.flaticon-interior-design:before {
    content: "\f130";
}
.flaticon-living-room:before {
    content: "\f131";
}
.flaticon-bed-1:before {
    content: "\f132";
}
.flaticon-mountain-1:before {
    content: "\f133";
}
.flaticon-food-service:before {
    content: "\f134";
}
.flaticon-room-service:before {
    content: "\f135";
}
.flaticon-room-service-1:before {
    content: "\f136";
}
.flaticon-room-service-2:before {
    content: "\f137";
}
.flaticon-bar-counter:before {
    content: "\f138";
}
.flaticon-bar-counter-1:before {
    content: "\f139";
}
.flaticon-cocktail:before {
    content: "\f13a";
}
.flaticon-lounge:before {
    content: "\f13b";
}
.flaticon-lounge-1:before {
    content: "\f13c";
}
.flaticon-lounge-2:before {
    content: "\f13d";
}
.flaticon-check-in-desk:before {
    content: "\f13e";
}
.flaticon-reception-desk:before {
    content: "\f13f";
}
.flaticon-information-desk:before {
    content: "\f140";
}
.flaticon-travel-luggage:before {
    content: "\f141";
}
.flaticon-travel-bag:before {
    content: "\f142";
}
.flaticon-smart-tv:before {
    content: "\f143";
}
.flaticon-smart-devices:before {
    content: "\f144";
}
.flaticon-led-tv:before {
    content: "\f145";
}
.flaticon-wedding:before {
    content: "\f146";
}
.flaticon-banquet-table:before {
    content: "\f147";
}
.flaticon-banquet:before {
    content: "\f148";
}
.flaticon-banquet-1:before {
    content: "\f149";
}
.flaticon-banquet-2:before {
    content: "\f14a";
}
.flaticon-meeting:before {
    content: "\f14b";
}
.flaticon-meeting-room:before {
    content: "\f14c";
}
.flaticon-meeting-room-1:before {
    content: "\f14d";
}
.flaticon-meeting-1:before {
    content: "\f14e";
}
.flaticon-board-meeting:before {
    content: "\f14f";
}
.flaticon-restaurant:before {
    content: "\f150";
}
.flaticon-restaurant-1:before {
    content: "\f151";
}
.flaticon-dining-table:before {
    content: "\f152";
}
.flaticon-restaurant-2:before {
    content: "\f153";
}
.flaticon-kettle:before {
    content: "\f154";
}
.flaticon-french:before {
    content: "\f155";
}
.flaticon-wifi-signal:before {
    content: "\f156";
}
.flaticon-wifi:before {
    content: "\f157";
}
.flaticon-wifi-1:before {
    content: "\f158";
}
.flaticon-wifi-2:before {
    content: "\f159";
}
.flaticon-taxi:before {
    content: "\f15a";
}
.flaticon-taxi-1:before {
    content: "\f15b";
}
.flaticon-parking-lot:before {
    content: "\f15c";
}
.flaticon-parking:before {
    content: "\f15d";
}
.flaticon-parking-1:before {
    content: "\f15e";
}
.flaticon-parking-area:before {
    content: "\f15f";
}
.flaticon-water-tap:before {
    content: "\f160";
}
.flaticon-faucet:before {
    content: "\f161";
}
.flaticon-chairs:before {
    content: "\f162";
}
.flaticon-decoration:before {
    content: "\f163";
}
.flaticon-cake:before {
    content: "\f164";
}
.flaticon-banquet-3:before {
    content: "\f165";
}
.flaticon-laundry-service:before {
    content: "\f166";
}
.flaticon-mineral-water:before {
    content: "\f167";
}
.flaticon-mineral-water-1:before {
    content: "\f168";
}
.flaticon-consultation:before {
    content: "\f169";
}
.flaticon-consultant-services:before {
    content: "\f16a";
}
.flaticon-secure-shield:before {
    content: "\f16b";
}
.flaticon-shield:before {
    content: "\f16c";
}
.flaticon-security-camera:before {
    content: "\f16d";
}
.flaticon-cctv-camera:before {
    content: "\f16e";
}
.flaticon-cctv:before {
    content: "\f16f";
}
.flaticon-elevator:before {
    content: "\f170";
}
.flaticon-elevator-buttons:before {
    content: "\f171";
}
.flaticon-elevators:before {
    content: "\f172";
}
.flaticon-bath-towel:before {
    content: "\f173";
}
.flaticon-amenities:before {
    content: "\f174";
}
.flaticon-spa:before {
    content: "\f175";
}
.flaticon-massage:before {
    content: "\f176";
}
.flaticon-check-mark:before {
    content: "\f177";
}
.flaticon-check:before {
    content: "\f178";
}
.flaticon-cancel:before {
    content: "\f179";
}
.flaticon-cancel-1:before {
    content: "\f17a";
}
.flaticon-error:before {
    content: "\f17b";
}
.flaticon-menu:before {
    content: "\f17c";
}
.flaticon-list:before {
    content: "\f17d";
}
.flaticon-more:before {
    content: "\f17e";
}
.flaticon-menu-1:before {
    content: "\f17f";
}
.flaticon-close:before {
    content: "\f180";
}
.flaticon-cancel-2:before {
    content: "\f181";
}
.flaticon-shield-1:before {
    content: "\f182";
}
.flaticon-protection:before {
    content: "\f183";
}
.flaticon-destination:before {
    content: "\f184";
}
.flaticon-destinations:before {
    content: "\f185";
}
.flaticon-search:before {
    content: "\f186";
}
.flaticon-loupe:before {
    content: "\f187";
}
.flaticon-magnifying-glass:before {
    content: "\f188";
}
.flaticon-search-1:before {
    content: "\f189";
}
.flaticon-technical-support:before {
    content: "\f18a";
}
.flaticon-customer-support:before {
    content: "\f18b";
}
.flaticon-customer-service:before {
    content: "\f18c";
}
.flaticon-star:before {
    content: "\f18d";
}
.flaticon-star-1:before {
    content: "\f18e";
}
.flaticon-star-half-empty:before {
    content: "\f18f";
}
.flaticon-double-bed:before {
    content: "\f190";
}
.flaticon-bed-2:before {
    content: "\f191";
}
.flaticon-car:before {
    content: "\f192";
}
.flaticon-eye:before {
    content: "\f193";
}
.flaticon-view:before {
    content: "\f194";
}
.flaticon-focus:before {
    content: "\f195";
}
.flaticon-restaurant-3:before {
    content: "\f196";
}
.flaticon-dinner:before {
    content: "\f197";
}
.flaticon-meal:before {
    content: "\f198";
}
.flaticon-meal-1:before {
    content: "\f199";
}
.flaticon-plane:before {
    content: "\f19a";
}
.flaticon-luggage:before {
    content: "\f19b";
}
.flaticon-passport:before {
    content: "\f19c";
}
.flaticon-luggage-1:before {
    content: "\f19d";
}
.flaticon-suitcase:before {
    content: "\f19e";
}
.flaticon-google:before {
    content: "\f19f";
}
.flaticon-google-glass-logo:before {
    content: "\f1a0";
}
.flaticon-google-maps:before {
    content: "\f1a1";
}
.flaticon-calendar-3:before {
    content: "\f1a2";
}
.flaticon-calendar-4:before {
    content: "\f1a3";
}
.flaticon-calendar-5:before {
    content: "\f1a4";
}
.flaticon-user:before {
    content: "\f1a5";
}
.flaticon-user-1:before {
    content: "\f1a6";
}
.flaticon-user-2:before {
    content: "\f1a7";
}
.flaticon-standing-up-man:before {
    content: "\f1a8";
}
.flaticon-man:before {
    content: "\f1a9";
}
.flaticon-user-profile:before {
    content: "\f1aa";
}
.flaticon-man-1:before {
    content: "\f1ab";
}
.flaticon-airplane:before {
    content: "\f1ac";
}
.flaticon-airplane-1:before {
    content: "\f1ad";
}
.flaticon-search-2:before {
    content: "\f1ae";
}
.flaticon-hotel:before {
    content: "\f1af";
}
.flaticon-hotel-1:before {
    content: "\f1b0";
}
.flaticon-bedroom:before {
    content: "\f1b1";
}
.flaticon-hotels:before {
    content: "\f1b2";
}
.flaticon-reception:before {
    content: "\f1b3";
}
.flaticon-hotels-1:before {
    content: "\f1b4";
}
.flaticon-car-1:before {
    content: "\f1b5";
}
.flaticon-car-2:before {
    content: "\f1b6";
}
.flaticon-taxi-2:before {
    content: "\f1b7";
}
.flaticon-adventure:before {
    content: "\f1b8";
}
.flaticon-adventure-1:before {
    content: "\f1b9";
}
.flaticon-vacations:before {
    content: "\f1ba";
}
.flaticon-sunbed:before {
    content: "\f1bb";
}
.flaticon-beach-chair:before {
    content: "\f1bc";
}
.flaticon-hiking:before {
    content: "\f1bd";
}
.flaticon-hiking-1:before {
    content: "\f1be";
}
.flaticon-trekking:before {
    content: "\f1bf";
}
.flaticon-trekking-pole:before {
    content: "\f1c0";
}
.flaticon-hiker:before {
    content: "\f1c1";
}
.flaticon-trekking-1:before {
    content: "\f1c2";
}
.flaticon-trekking-2:before {
    content: "\f1c3";
}
.flaticon-trekking-3:before {
    content: "\f1c4";
}
.flaticon-trekking-pole-1:before {
    content: "\f1c5";
}
.flaticon-nature:before {
    content: "\f1c6";
}
.flaticon-pagoda:before {
    content: "\f1c7";
}
.flaticon-temple:before {
    content: "\f1c8";
}
.flaticon-temple-1:before {
    content: "\f1c9";
}
.flaticon-sensoji-temple:before {
    content: "\f1ca";
}
.flaticon-temple-of-heaven:before {
    content: "\f1cb";
}
.flaticon-temple-2:before {
    content: "\f1cc";
}
.flaticon-masks:before {
    content: "\f1cd";
}
.flaticon-pray:before {
    content: "\f1ce";
}
.flaticon-chat:before {
    content: "\f1cf";
}
.flaticon-chat-1:before {
    content: "\f1d0";
}
.flaticon-comment:before {
    content: "\f1d1";
}
.flaticon-comment-1:before {
    content: "\f1d2";
}
.flaticon-chat-2:before {
    content: "\f1d3";
}
.flaticon-message:before {
    content: "\f1d4";
}
.flaticon-chat-3:before {
    content: "\f1d5";
}
.flaticon-chat-bubble:before {
    content: "\f1d6";
}
.flaticon-phone:before {
    content: "\f1d7";
}
.flaticon-telephone-1:before {
    content: "\f1d8";
}
.flaticon-smartphone:before {
    content: "\f1d9";
}
.flaticon-phone-call-5:before {
    content: "\f1da";
}
.flaticon-phone-1:before {
    content: "\f1db";
}
.flaticon-phone-2:before {
    content: "\f1dc";
}
.flaticon-telephone-2:before {
    content: "\f1dd";
}
.flaticon-telephone-call:before {
    content: "\f1de";
}
.flaticon-phone-3:before {
    content: "\f1df";
}
.flaticon-smartphone-1:before {
    content: "\f1e0";
}
.flaticon-telephone-3:before {
    content: "\f1e1";
}
.flaticon-phone-4:before {
    content: "\f1e2";
}
.flaticon-call-2:before {
    content: "\f1e3";
}
.flaticon-phone-call-6:before {
    content: "\f1e4";
}
.flaticon-call-3:before {
    content: "\f1e5";
}
.flaticon-call-4:before {
    content: "\f1e6";
}
.flaticon-phone-call-7:before {
    content: "\f1e7";
}
.flaticon-support:before {
    content: "\f1e8";
}
.flaticon-voicemail:before {
    content: "\f1e9";
}
.flaticon-phone-call-8:before {
    content: "\f1ea";
}
.flaticon-phone-call-9:before {
    content: "\f1eb";
}
.flaticon-phone-call-10:before {
    content: "\f1ec";
}
.flaticon-altitude:before {
    content: "\f1ed";
}
.flaticon-mountain-2:before {
    content: "\f1ee";
}
.flaticon-mountain-3:before {
    content: "\f1ef";
}
.flaticon-mountain-4:before {
    content: "\f1f0";
}
.flaticon-stop-watch:before {
    content: "\f1f1";
}
.flaticon-mountain-5:before {
    content: "\f1f2";
}
.flaticon-duration:before {
    content: "\f1f3";
}
.flaticon-duration-1:before {
    content: "\f1f4";
}
.flaticon-sort:before {
    content: "\f1f5";
}
.flaticon-right-arrow:before {
    content: "\f1f6";
}
.flaticon-sort-1:before {
    content: "\f1f7";
}
.flaticon-left:before {
    content: "\f1f8";
}
.flaticon-sort-2:before {
    content: "\f1f9";
}
.flaticon-left-arrow-1:before {
    content: "\f1fa";
}
.flaticon-right-arrow-1:before {
    content: "\f1fb";
}
